## gst-plugins-base1.0 1.2.0

=== debian/changelog ===
gst-plugins-base1.0 (1.2.0-1ubuntu1) saucy; urgency=low

  * debian/patches/aarch64_fail_neon_check.patch: Disable NEON
    on arm64, as the assembly is ARMv7-specific.

 -- William Grant <wgrant@ubuntu.com>  Sun, 13 Oct 2013 00:55:06 +1100

gst-plugins-base1.0 (1.2.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer >= 1.2.0.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Sep 2013 16:24:47 +0200

gst-plugins-base1.0 (1.1.90-1) experimental; urgency=low

  * New upstream release candidate:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer >= 1.1.90.
    + debian/libgstreamer-plugins-base.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 19 Sep 2013 12:42:47 +0200

gst-plugins-base1.0 (1.1.4-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer >= 1.1.4.
    + debian/libgstreamer-plugins-base.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Aug 2013 12:44:33 +0200

gst-plugins-base1.0 (1.1.3-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer >= 1.1.3.
      - Remove build-dependency on libxml2-dev.
    + debian/libgstreamer-plugins-base.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 30 Jul 2013 08:31:11 +0200

gst-plugins-base1.0 (1.1.2-1) experimental; urgency=low

  * New upstream development snapshot:
    + debian/rules,
      debian/build-deps.in:
      - Build-depend on GStreamer >= 1.1.2 and orc >= 0.4.17.
    + debian/libgstreamer-plugins-base.install:
      - Add new allocators library.
    + debian/libgstreamer-plugins-base.symbols:
      - Add new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 14 Jul 2013 11:16:14 +0200
