## gst-plugins-base1.0 1.2.3

=== debian/changelog ===
gst-plugins-base1.0 (1.2.3-1) unstable; urgency=medium

  * New upstream bugfix release:
    + debian/libgstreamer-plugins-base.symbols:
      - Add new symbol.
  * debian/rules:
    + Run libtoolize in autoreconf. Drop ltmain-as-needed patch
      and use dh_autoreconf --as-needed.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 09 Feb 2014 11:14:56 +0100

gst-plugins-base1.0 (1.2.2-1) unstable; urgency=medium

  * New upstream bugfix release:
    + debian/libgstreamer-plugins-base.symbols:
      - Add new 1.2.2 API additions.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 27 Dec 2013 10:57:30 +0100

gst-plugins-base1.0 (1.2.1-2) unstable; urgency=low

  * debian/gstreamer-plugins-base-apps.install:
    + Include new gst-play-1.0 tool.
  * debian/gstreamer-plugins-base-apps.manpages:
    + Ship the manpages for gst-discoverer-1.0 and gst-play-1.0.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 10 Nov 2013 22:00:37 +0100

gst-plugins-base1.0 (1.2.1-1) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix gst_version variable generation.
  * Add Vcs-* fields to debian/control{,.in}, update Homepage field.
  * Turn versioned Conflicts into Breaks, remove trailing comma.

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/libgstreamer-plugins-base.symbols:
      - Add new 1.2.1 API additions.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 09 Nov 2013 16:34:38 +0100
