=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: gst-plugins-base1.0
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of GStreamer packages <pkg-gstreamer-maintainers@lists.alioth.debian.org>
 Uploaders: Loïc Minier <lool@debian.org>,
            Sebastien Bacher <seb128@debian.org>,
            Sebastian Dröge <slomo@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: libgstreamer1.0-dev (>= 1.2.0), libasound2-dev (>= 0.9.0) [linux-any] , libgudev-1.0-dev (>= 143) [linux-any], autotools-dev, automake (>= 1.11), autoconf (>= 2.62), libtool (>= 2.2.6), dh-autoreconf, autopoint (>= 0.17), cdbs (>= 0.4.93~), debhelper (>= 9), gnome-pkg-tools (>= 0.7), gtk-doc-tools (>= 1.12), pkg-config (>= 0.11.0), libxv-dev (>= 6.8.2.dfsg.1-3), libxt-dev (>= 6.8.2.dfsg.1-3), libvorbis-dev (>= 1.0.0-2), libcdparanoia-dev (>= 3.10.2) [!hurd-i386], liborc-0.4-dev (>= 1:0.4.17), libpango1.0-dev (>= 1.16.0), libtheora-dev (>= 1.1), libglib2.0-dev (>= 2.32), zlib1g-dev (>= 1:1.1.4), libvisual-0.4-dev (>= 0.4.0), dpkg-dev (>= 1.15.1), iso-codes, libgtk-3-dev, libglib2.0-doc, gstreamer1.0-doc, libgirepository1.0-dev (>= 0.9.12-4~), gobject-introspection (>= 0.9.12-4~), gir1.2-glib-2.0, gir1.2-freedesktop, gir1.2-gstreamer-1.0, zlib1g-dev
 Standards-Version: 3.9.3
-Homepage: http://gstreamer.freedesktop.org
+Vcs-Git: git://anonscm.debian.org/pkg-gstreamer/gst-plugins-base1.0.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-gstreamer/gst-plugins-base1.0.git;a=summary
+Homepage: http://gstreamer.freedesktop.org/modules/gst-plugins-base.html
 
 Package: gstreamer1.0-plugins-base-apps
 Architecture: any
@@ -54,7 +55,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          iso-codes
-Conflicts: totem-gstreamer (<= 2.17.92-0ubuntu1),
+Breaks: totem-gstreamer (<= 2.17.92-0ubuntu1)
 Suggests: libvisual-0.4-plugins,
           gstreamer-codec-install | gnome-codec-install
 Description: GStreamer libraries from the "base" set
@@ -97,7 +98,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.2.0)
+         libgstreamer-plugins-base1.0-0 (>= 1.2.3)
 Recommends: alsa-base (>= 0.9.0)
 Suggests: alsa-utils (>= 0.9.0)
 XB-GStreamer-Version: ${gstreamer:Version}
@@ -124,7 +125,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.2.0)
+         libgstreamer-plugins-base1.0-0 (>= 1.2.3)
 Suggests: gvfs
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
@@ -174,7 +175,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.2.0)
+         libgstreamer-plugins-base1.0-0 (>= 1.2.3)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
