=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,13 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
--include /usr/share/cdbs/1/rules/autoreconf.mk
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
 
 export HOME=$(CURDIR)/fake-home
 
-# make autoreconf not call libtoolize since we ship a patch for ltmain.sh
-export LIBTOOLIZE=true
+DEB_DH_AUTORECONF_ARGS += --as-needed
+
 # make autoreconf not call autopoint since we ship a patch for po/Makefile.in.in
 export AUTOPOINT=true
 
@@ -19,7 +19,7 @@
 DEB_MAKE_CHECK_TARGET = check || true
 
 # upstream version with epoch
-gst_version := $(shell echo $(DEB_VERSION) | cut -d '-' -f 1)
+gst_version := $(shell dpkg-parsechangelog | sed -n 's/Version: //p' | cut -d '-' -f 1)
 gst_major := 1
 gst_minor := 0
 gst_abi := $(gst_major).$(gst_minor)
