## gst-plugins-base1.0 1.2.4

=== debian/changelog ===
gst-plugins-base1.0 (1.2.4-1~ubuntu2.1) trusty-security; urgency=medium

  * SECURITY UPDATE: DoS in windows_icon_typefind
    - debian/patches/CVE-2016-9811.patch: add bounds check in
      gst/typefind/gsttypefindfunctions.c.
    - CVE-2016-9811
  * SECURITY UPDATE: DoS in gst_riff_create_audio_caps
    - debian/patches/CVE-2017-5837.patch: check for valid channels/rate in
      gst-libs/gst/riff/riff-media.c.
    - CVE-2017-5837
  * SECURITY UPDATE: DoS in gst_riff_create_audio_caps
    - debian/patches/CVE-2017-5839.patch: fix infinite recursion in
      gst-libs/gst/riff/riff-media.c.
    - CVE-2017-5839
  * SECURITY UPDATE: DoS in html_context_handle_element
    - debian/patches/CVE-2017-5842.patch: check for non-zero length in
      gst/subparse/samiparse.c.
    - CVE-2017-5842
  * SECURITY UPDATE: DoS in gst_riff_create_audio_caps
    - debian/patches/CVE-2017-5844.patch: fix divide by zero in
      gst-libs/gst/riff/riff-media.c.
    - CVE-2017-5844

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 23 Mar 2017 13:04:52 -0400

gst-plugins-base1.0 (1.2.4-1~ubuntu2) trusty; urgency=medium

  [ Johannes Dewender ]
  * Cherry pick fix for MusicBrainz Audio CD ID calculation, to avoid
    an error message when submitting to the MB database (LP: #1489816)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 14 Oct 2015 14:49:29 -0400

gst-plugins-base1.0 (1.2.4-1~ubuntu1) trusty; urgency=medium

  * Upload Debian bugfix update as a trusty SRU (lp: #1312305)

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 24 Apr 2014 13:47:16 +0200
