=== debian/watch ===
version=2
http://gstreamer.freedesktop.org/src/gst-plugins-base/gst-plugins-base-(0\.11\.[\d\.]+)\.tar\.gz
