## gst-plugins-base1.0 1.4.3

=== debian/changelog ===
gst-plugins-base1.0 (1.4.3-1ubuntu1) utopic; urgency=medium

  * 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from Alfonso
    Sanchez-Beato on upstream bug #737599 to add a field in the GstCaps
    containing the suggested buffer size for this stream.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 07 Oct 2014 11:35:22 +0100

gst-plugins-base1.0 (1.4.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 24 Sep 2014 12:06:56 +0300

gst-plugins-base1.0 (1.4.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/gstreamer-plugins-base-apps.*:
    + Ship gst-device-monitor-1.0 tool.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Sep 2014 14:13:16 +0300

gst-plugins-base1.0 (1.4.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 27 Aug 2014 14:32:29 +0300

gst-plugins-base1.0 (1.4.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Jul 2014 16:49:51 +0200

gst-plugins-base1.0 (1.3.91-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/rules:
      - Build-depend on GStreamer core >= 1.3.91.
    + debian/libgstreamer-plugins-base.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 11 Jul 2014 10:59:50 +0200

gst-plugins-base1.0 (1.3.90-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/rules:
      - Build-depend on GStreamer core >= 1.3.90.
    + debian/libgstreamer-plugins-base.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 28 Jun 2014 11:31:13 +0200

gst-plugins-base1.0 (1.3.3-1) experimental; urgency=medium

  * debian/control.in:
    + Add Recommends on gstreamer1.0-plugins-base for the
      library package (Closes: #749153).
  * debian/rules:
    + Run autopoint during autoreconf too.
  * New upstream development release:
    + debian/rules:
      - Build-depend on GStreamer core >= 1.3.3.
    + debian/libgstreamer-plugins-base.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 25 May 2014 17:11:24 +0200

gst-plugins-base1.0 (1.3.2-1) experimental; urgency=medium

  * New upstream development release:
    + debian/rules:
      - Build-depend on GStreamer core >= 1.3.2.
    + debian/libgstreamer-plugins-base.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 21 May 2014 12:18:16 +0200

gst-plugins-base1.0 (1.3.1-1) experimental; urgency=medium

  * New upstream development release:
    + debian/rules:
      - Build-depend on GStreamer core >= 1.3.1.
    + debian/libgstreamer-plugins-base.symbols:
      - Update for new symbols.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 03 May 2014 18:31:03 +0200

gst-plugins-base1.0 (1.2.4-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 19 Apr 2014 15:48:06 +0200
