## gst-plugins-base1.0 1.4.4

=== debian/changelog ===
gst-plugins-base1.0 (1.4.4-2+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the LTS Team. 
  * CVE-2019-9928
    The RTSP connection parser was vulnerable against an heap-based 
    buffer overflow by sending a longer than allowed session id in 
    a response and including a semicolon to change the maximum length.
    This could result in a remote code execution.
 
 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 28 Apr 2019 16:03:02 +0200

gst-plugins-base1.0 (1.4.4-2+deb8u1) jessie-security; urgency=medium

  * debian/patches/0001-riff-media-Check-for-valid-channels-rate-before-usin.patch:
    + The gst_riff_create_audio_caps function in
      gst-libs/gst/riff/riff-media.c in gst-plugins-base in GStreamer before
      1.10.3 allows remote attackers to cause a denial of service (floating
      point exception and crash) via a crafted ASF file.
      https://bugzilla.gnome.org/show_bug.cgi?id=777525

      Fixes CVE-2017-5837

  * debian/patches/0002-riff-media-Don-t-divide-block-align-by-zero-channels.patch:
    + The gst_riff_create_audio_caps function in
      gst-libs/gst/riff/riff-media.c in gst-plugins-base in GStreamer before
      1.10.3 allows remote attackers to cause a denial of service (floating
      point exception and crash) via a crafted video file.
      https://bugzilla.gnome.org/show_bug.cgi?id=777262

      Fixes CVE-2017-5844

  * debian/patches/0003-riff-media-Don-t-recurse-in-for-nested-WAVEFORMATEX.patch:
    + The gst_riff_create_audio_caps function in
      gst-libs/gst/riff/riff-media.c in gst-plugins-base in GStreamer before
      1.10.3 does not properly limit recursion, which allows remote attackers to
      cause a denial of service (stack overflow and crash) via vectors involving
      nested WAVEFORMATEX.
      https://bugzilla.gnome.org/show_bug.cgi?id=777265

      Fixes CVE-2017-5839

  * debian/patches/0004-samiparse-Check-that-the-string-has-a-non-zero-lengt.patch:
    + The html_context_handle_element function in gst/subparse/samiparse.c in
      gst-plugins-base in GStreamer before 1.10.3 allows remote attackers to
      cause a denial of service (out-of-bounds write) via a crafted SMI file, as
      demonstrated by OneNote_Manager.smi.
      https://bugzilla.gnome.org/show_bug.cgi?id=777502

      Fixes CVE-2017-5842

  * debian/patches/0005-typefind-bounds-check-windows-ico-detection.patch:
    + The windows_icon_typefind function in gst-plugins-base in GStreamer
      before 1.10.2, when G_SLICE is set to always-malloc, allows remote
      attackers to cause a denial of service (out-of-bounds read) via a crafted
      ico file.
      https://bugzilla.gnome.org/show_bug.cgi?id=774902

      Fixes CVE-2016-9811

 -- Sebastian Dröge <slomo@debian.org>  Sat, 25 Mar 2017 14:15:56 +0200

gst-plugins-base1.0 (1.4.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 11 Nov 2014 13:39:39 +0100

gst-plugins-base1.0 (1.4.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 06 Nov 2014 12:44:20 +0100

gst-plugins-base1.0 (1.4.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control.in: Drop gstreamer1.0-plugins-base-dbg Suggests against
    non-existant gstreamer1.0-gnomevfs package, this fixes a lintian error.
  * debian/rules: Remove outdated mangling of debian/shlibs.local, this is
    breaking dependencies generation for gir packages (Closes: #761915)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 02 Nov 2014 16:43:22 +0100
