=== debian/rules ===
--- 
+++ 
@@ -171,27 +171,12 @@
 # Disable inclusion of large upstream ChangeLog
 DEB_INSTALL_CHANGELOGS_ALL :=
 
-# override shlibs for libraries from this source before computing dependencies
-# of packages generated from this source; we already have inter-dependencies
-# expressed manually in the control file, we do not need the shlibs to add
-# duplicates
-# (this rule runs just before the dh_shlibdeps)
 common-binary-fixup-arch::
 	mkdir -p $(CURDIR)/fake-home
 	HOME=$(CURDIR)/fake-home \
 	LD_LIBRARY_PATH=debian/libgstreamer-plugins-base$(gst_deb_abi)/usr/lib/$(DEB_HOST_MULTIARCH):$(LD_LIBRARY_PATH) \
 	    dh_gstscancodecs
-	HOME=$(CURDIR)/fake-home \
-	dh_girepository -pgir1.2-gst-plugins-base-$(gst_abi)
-	-rm -f debian/shlibs.local
 	rm -rf $(CURDIR)/fake-home
-	sed -n -r -e 's/(([^ ]+: )?([^ ]+) ([^ ]+)) .*/\1/p' \
-		debian/*/DEBIAN/shlibs \
-		>debian/shlibs.local
-
-# (this rules runs just after the dh_shlibdeps)
-common-binary-predeb-arch::
-	-rm -f debian/shlibs.local
 
 force:
