## gst-plugins-base1.0 1.4.5

=== debian/changelog ===
gst-plugins-base1.0 (1.4.5-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.

 -- Iain Lane <iain.lane@canonical.com>  Mon, 12 Jan 2015 11:41:54 +0000

gst-plugins-base1.0 (1.4.5-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Dec 2014 12:23:12 +0100

gst-plugins-base1.0 (1.4.4-2ubuntu1) vivid; urgency=low

  * Merge from Debian unstable. Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 13 Nov 2014 12:15:23 +0000

gst-plugins-base1.0 (1.4.3-1.1ubuntu1) vivid; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + 0001-riff-Add-input-buffer-size-to-GstCaps.patch: Take patch from
      Alfonso Sanchez-Beato on upstream bug #737599 to add a field in the
      GstCaps containing the suggested buffer size for this stream.

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 05 Nov 2014 16:50:10 +0000
