=== debian/control ===
--- 
+++ 
@@ -99,7 +99,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.4.3)
+         libgstreamer-plugins-base1.0-0 (>= 1.4.5)
 Recommends: alsa-base (>= 0.9.0)
 Suggests: alsa-utils (>= 0.9.0)
 XB-GStreamer-Version: ${gstreamer:Version}
@@ -126,7 +126,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.4.3)
+         libgstreamer-plugins-base1.0-0 (>= 1.4.5)
 Suggests: gvfs
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
@@ -156,7 +156,6 @@
          gstreamer1.0-x (= ${binary:Version}),
          libgstreamer-plugins-base1.0-0 (= ${binary:Version}),
          ${misc:Depends}
-Suggests: gstreamer1.0-gnomevfs (= ${binary:Version})
 Description: GStreamer plugins from the "base" set
  GStreamer is a streaming media framework, based on graphs of filters
  which operate on media data.  Applications using this library can do
@@ -176,7 +175,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgstreamer-plugins-base1.0-0 (>= 1.4.3)
+         libgstreamer-plugins-base1.0-0 (>= 1.4.5)
 XB-GStreamer-Version: ${gstreamer:Version}
 XB-GStreamer-Elements: ${gstreamer:Elements}
 XB-GStreamer-URI-Sources: ${gstreamer:URISources}
